crashpad::AnnotationList::Iterator Class Reference

An InputIterator for the AnnotationList. More...

`#include "client/annotation_list.h"`

## Public Member Functions

Annotation * | operator* () const
Iterator & | operator++ ()
bool | operator== (const Iterator &other) const
bool | operator!= (const Iterator &other) const

## Friends

class | AnnotationList

## Detailed Description

An InputIterator for the AnnotationList.

The documentation for this class was generated from the following files:

- client/annotation_list.h
- client/annotation_list.cc